Vai al contenuto principale
GET
JavaScript

Autorizzazioni

Authorization
string
header
obbligatorio

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Parametri della query

page_size
integer<int32> | null

Page size default is 10 max is 100

Intervallo richiesto: x >= 0
page_number
integer<int32> | null

Page number default is 0

Intervallo richiesto: x >= 0
license_key_id
string | null

Filter by license key ID

grant_id
string | null

Filter instances by entitlement grant ID

Risposta

items
object[]
obbligatorio
Ultima modifica il 9 giugno 2026